body{
	margin: 0;
	padding: 0;
	background-color: #fefefa;
	font-family: Raleway;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.container{
	width: 1140px !important;
	max-width: 100% !important;
}
ul{
	list-style-type: none !important;
}
section{
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 20px;
	padding-right: 20px;
}
section.dark{
	background-color: #3b3b3b;
}
.dark p{
	color: #fff;
}
.dark li{
	color: #fff;
}
.dark h1{
	color: #fff;
}
#navigation{
	padding: 0px;
	height: 90px;
	background-color: rgba(255,255,255,0.9);
	width: 100%;
	-webkit-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}
#navigation .logo{
	height: 60px;
	margin-top: 15px;
	padding-left: 20px;
}
#navigation li{
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 33px;
	font-size: 16px;
	height: 90px;
	box-sizing: border-box;
	color: #313131;
	-o-transition:color .2s ease-out, background .5s ease-in;
	-ms-transition:color .2s ease-out, background .5s ease-in;
	-moz-transition:color .2s ease-out, background .5s ease-in;
	-webkit-transition:color .2s ease-out, background .5s ease-in;
	/* ...and now override with proper CSS property */
	transition:color .2s ease-out, background .5s ease-in;
}
#navigation .toggle{
	display: none;
	float: right;	
}
#navigation li:hover{
	color: gray;
}
#navigation li.selected{
	background: rgb(38,185,233); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(38,185,233,1) 0%, rgba(150,229,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  rgba(38,185,233,1) 0%,rgba(150,229,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  rgba(38,185,233,1) 0%,rgba(150,229,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26b9e9', endColorstr='#96e5ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
	font-weight: bold;
}
#banner{
	padding; 0px;
	background-image: url('../img/banner.jpg');
	background-position: center center;
	background-size: cover;
	height: 600px;
	padding-top: 90px;
	box-sizing: border-box;
	color: #fff;
	padding-top: 290px;
	text-align: center;
}
#banner p{
	font-size: 23px;
	font-weight: 700;
	margin-bottom: 0px;
	width: 58rem;
	max-width: 100%;
	text-align: left;
	display: inline-block;
}
#banner h1{
	font-weight: 200;
	width: 58rem;
	max-width: 100%;
	text-align: left;
	display: inline-block;
}
#home .profile{
	height: auto;
	max-width: 100%;
	width: 250px;
	border-radius: 50%;
	border: 6px solid #4dc8f1;
}
#contact{
	min-height: calc(100vh - 90px);
	height: auto;
	box-sizing: border-box;
	background-image: url('../img/auckland.jpg');
	background-position: center center;
	background-size: cover;
}
#contact a{
	color: #fff;
}
#contact p{
	font-size: 20px;
}
input, textarea, select{
	width: 100%;
}
select{
	background-color: #fff;
	border: 1px solid #fff;
	color: #969696 !important;
}
/* Menu Icon */

#nav-icon:hover{
	opacity: 0.2 !important;
}

#nav-icon{
	margin-top: 36px;
	float: right;
	width: 40px;
	height: 30px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	display: inline-block;
	margin-right: 20px;
}

#nav-icon span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #000;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon span:nth-child(2) {
	top: 10px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon span:nth-child(3) {
	top: 20px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -3px;
	left: 8px;
}

#nav-icon.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
}

#nav-icon.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 26px;
	left: 8px;
}
.ajax-submit{
	background-color: #313131 !important; 
	color: #fff !important;
	font-family: Raleway !important;
	text-transform: none !important;
	font-size: 15px !important;
}
.ajax-submit:hover{
	background-color: #212121 !important;
}
input[type="text"], input[type="email"], textarea{
	color: #000 !important;
}
.g-recaptcha-response{
	display: none !important;
}
@media (max-width: 1000px){
	
	#specialties img{
		float: right;
	}
	#specialties img{
		margin-bottom: 100px;
	}
	#navigation .toggle{
		display: inline-block;
	}
	#navigation ul{
		position: fixed; 
		top: 90px;
		left: 0px;
		width: 100%;
		-webkit-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.5);
		display: none;
	}
	#navigation li{
		width: 100%;	
		background-color: #fff;
		margin-bottom: 0px;
		border-bottom: 1px solid #e1e1e1;
	}
}